Menü aufrufen
Toggle preferences menu
Persönliches Menü aufrufen
Nicht angemeldet
Ihre IP-Adresse wird öffentlich sichtbar sein, wenn Sie Änderungen vornehmen.

MediaWiki:Mobile.css: Unterschied zwischen den Versionen

MediaWiki-Schnittstellenseite
Die Seite wurde neu angelegt: „body { font-size: larger; }“
 
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
body { font-size: larger; }
body { font-size: 2em; }

Version vom 15. November 2025, 20:32 Uhr

body { font-size: 2em; }